Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 20:11:20 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! Hello I've just received my order and found out that I haven't gotten the full set of pyjama. I've only received the shirt and eye mask where as the pyjama is missing and also, I have paid the full amount. I request you to rectify the situation by sending the missing item of my preferred size or giving me a refund. 
Thank you. 

Sent from Yahoo Mail on Android 
 
  On Fri, Feb 5, 2021 at 11:45 PM, Centrepoint<[email-masked]> wrote:    
#yiv2055055309 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv2055055309 td {border:0;padding:0;}#yiv2055055309 .yiv2055055309two-column .yiv2055055309contents {font-size:14px;text-align:left;}#yiv2055055309 .yiv2055055309two-column img {width:100%;height:auto;}#yiv2055055309 .yiv2055055309two-column .yiv2055055309text {padding-top:10px;}#yiv2055055309 .yiv2055055309two-column {text-align:center;font-size:0;}#yiv2055055309 .yiv2055055309two-column .yiv2055055309column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2055055309 .yiv2055055309contents {width:100%;}@media only screen and (max-width:480px) {#yiv2055055309 table[class=yiv2055055309outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2055055309 table[class=yiv2055055309innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2055055309 span[class=yiv2055055309aligntext] {text-align:center !important;display:block !important;}#yiv2055055309 table[class=yiv2055055309getintouch] {width:95%;max-width:95% !important;}#yiv2055055309 div[class=yiv2055055309getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2055055309 table[class=yiv2055055309brands] {width:50%;max-width:50% !important;}#yiv2055055309 div[class=yiv2055055309howitworks] {width:96% !important;}#yiv2055055309 table[class=yiv2055055309small] {width:20% !important;padding:0 10px 0 0;}#yiv2055055309 table[class=yiv2055055309small1] {width:65% !important;}#yiv2055055309 p[class=yiv2055055309alignleft] {text-align:left !important;}#yiv2055055309 td[class=yiv2055055309moveleft] {padding:0 !important;}#yiv2055055309 table[class=yiv2055055309navigation] {width:100%;}#yiv2055055309 td[class=yiv2055055309navlast] {text-align:right !important;}#yiv2055055309 table[class=yiv2055055309knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 8233574077 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Sangeetha Nimmaganti, thanks for shopping with us. 
 For your reference, your order number is 8233574077. Expect delivery by 09/02/2021. 
  |
|  
|  
|  
|  
|  
 Order shipping to
Sangeetha Nimmaganti 
 al raya Complex, building B, floor 10, flat#1056, block 1 , hatim al-tai street, abuhalifa 
 Ahmadi 
 Mobile: +965 69649746 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Set of 15 - Elasticated Hair Tie  |
| Color: Multicolour |
|  Size: Free Size  |
|  Quantity: 1  |

  |  KWD 0.75  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Set of 3 - Printed Short Sleeves Shirt with Pyjama and Eye Mask  |
| Color: Black |
|  Size: 18  |
|  Quantity: 1  |

  |  KWD 7.5  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Being Human Printed Slip-On Flip Flops with Textured Straps  |
| Color: Red |
|  Size: 42  |
|  Quantity: 1  |

  |  KWD 2.5  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   KWD 10.75  |
|  |
|  |
|  Savings:  |  - KWD 3  |
|  |
|  |
|  Standard ground shipping: 
 
  |   KWD 2 
 
   |
|  |
|  |
|  Total  |  KWD 12.75  |
|  |
|  |
|  |
|  Your order will earn you 36 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2063932